@charset "utf-8";
/* CSS Document */

#main_contents h2, #main_contents h3{
	color: #181C5E;
	font-style: bold;
	font-size: 34px;
	margin-left: 10px;
	line-height: 50px;
	text-shadow: 1px 1px 3px #999999;
}
#main_contents h3{
	line-height: 40px;
	font-size: 24px;
	margin-left: 10px;
	line-height: 50px;
}
#main_contents p {
	margin: 0 auto;
	font-size: 18px;
	line-height: 180%;
}

#main_contents .site_img img {
	padding: 2px;
	border: 1px solid #CCC;
	margin-bottom: 20px;
	-webkit-box-shadow: 0px 0px 3px 0px #999;
	box-shadow: 0px 0px 3px 0px #999;
}